.theme-steel {    
    @import './theme-steel/overrides/Form.scss'; 

    --success: #8ae355;
    --blue: #37a6ff;
    --purple: #bb99f7;
    --info: #3dcad4;
    --cancel: #d4e3f6;

    .panel-switch {
        padding: 0;
        border: none;

        .panel-switch-items {
            padding: 0.5rem;
        }
    }
}

.theme-gray {   
    @import './theme-gray/overrides//Components.scss';
    @import './theme-gray/overrides/NavigationMenu.scss';    
    @import './theme-gray/overrides/PanelHeaderWithSwitch.scss';  
    @import './theme-gray/overrides/ListItem.scss';
    @import './theme-gray/overrides/LayerSwitcherBoard.scss';
    @import './theme-gray/overrides/DirectionTravelMode.scss';
}
.theme-red{
    @import './theme-red/overrides/NavigationMenu.scss';
    @import './theme-red/overrides/Tag.scss';
    @import './theme-red/overrides/PanelHeaderWithSwitch.scss';
    @import './theme-red/overrides/Calendar.scss';
    @import './theme-red/overrides/Components.scss';
    @import './theme-red/overrides/ListItem.scss';
    @import './theme-red/overrides/ProgressInProgressBar.scss';
    @import './theme-red/overrides/DirectionTravelMode.scss';
    @import './theme-red/overrides/LayerSwitcherBoard.scss';
}
